<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.875999450684</MDI>
      <MDI key="STATISTICS_MEAN">5.1263630893681</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.279999732971</MDI>
      <MDI key="STATISTICS_STDDEV">5.0724477555893</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
